The groundhog-postgresql package

[Tags:bsd3, library]

This package uses postgresql-simple and postgresql-libpq.

Properties

Versions 0.1.0, 0.1.0.1, 0.1.0.2, 0.2.0, 0.3.0, 0.3.0.1, 0.3.0.2, 0.3.1, 0.4.0, 0.4.0.1, 0.4.0.2, 0.4.0.3, 0.4.1, 0.4.2, 0.4.2.2, 0.5.0, 0.5.1, 0.6.0, 0.7.0, 0.7.0.1, 0.7.0.2
Change log changelog
Dependencies attoparsec (>=0.8.5.3), base (==4.*), blaze-builder (>=0.3 && <0.5), bytestring (>=0.9), containers (>=0.2), groundhog (==0.7.*), monad-control (>=0.3 && <1.1), monad-logger (>=0.3), postgresql-libpq (>=0.6.1), postgresql-simple (>=0.3 && <0.6), resource-pool (>=0.2.1), text (>=0.8), time (>=1.1), transformers (>=0.2.1 && <0.5) [details]
License BSD3
Author Boris Lykah <lykahb@gmail.com>
Maintainer Boris Lykah <lykahb@gmail.com>
Stability Stable
Category Database
Uploaded Thu Feb 12 19:48:14 UTC 2015 by BorisLykah
Updated Thu Dec 3 16:41:09 UTC 2015 by BorisLykah to revision 1
Distributions NixOS:0.7.0.2, Tumbleweed:0.7.0.2
Downloads 4361 total (28 in the last 30 days)
Votes
1 []
Status Docs available [build log]
Last success reported on 2015-02-12 [all 1 reports]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees